time_series and bucket_type parameters.time_series=true there is one row per bucket.curl --location --globoff 'https:///api/v2/analytics/costs/?bucket_type=&days=&end_date=&start_date=&time_series=&type=' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "Costs retrieved successfully",
"data": {
"costs": [
{
"date": "2026-03-01",
"total_cost_USD": "0.84210"
},
{
"date": "2026-03-02",
"total_cost_USD": "1.02500"
}
]
}
}